export function cleanArrayUndefined(arr) {
    let nr = [];
    arr.forEach(v => {
        if(v){
            nr.push(v)
        }
    })
    return nr;
}

export function getValues(arr,key) {
    let ids = [];
    arr.forEach(item => {
        ids.push(item[key]);
    })
    return ids;
}

export function getMethodValues(arr,method,key) {
    let ids = [];
    arr.forEach(item => {
        ids.push(item[method](key));
    })
    return ids;
}



